,

Vulnerable y obtener permisos ROOT S2, S3, Note, Note II y Note 10.1

ExynosAbuse-v1.20Pues esta mañana el forero @alephzain de xda-developer ha publicado un exploit muy importante y peligroso que ha encontrado en el Kernel de los procesadores exynos4.

ExynosAbuse-v1.20 Dicho exploit permite a cualquier aplicación programada de forma maliciosa poder acceder a todos los datos del móvil vulnerable y obtener permisos de root. http://forum.xda-developers.com/showthread.php?t=2048511

Ya veremos cuanto tarda en solucionar este problema samsung.

  • El exploit es aprovechable con S2, S3, Note, Note II y Note 10.1

1

codeworkx que ya ha empezado a trabajar en el problema y el próximo Kernel de CyanogenMod 10.1 ya será inmune a dicho Exploit. MAS AQUI

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Solve : *
22 − 13 =